
QGIS Application - Bug report #16410

Clear cache button doesn't work

2017-04-04 04:59 AM - dr -

Status: Rejected

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 24319

Description

1) Clear file cache manually: rm -rf ~/.qgis2/cache/data7/

2) Run QGIS and add any TMS layer (Browser Panel -> Tile Server (XYZ)), zoom it in and out

3) Directory ~/.qgis2/cache/data7 becomes non empty

4) Open Settings -> Options -> Network  and press Clear button

5) ~/.qgis2/cache/data7 directory is not empty

History

#1 - 2017-04-05 10:46 AM - Maxim Dubinin

note that folders aren't deleted, but all the tiles are

so not sure if this is really a bug

#2 - 2017-04-27 04:38 AM - Alexander Bruy

- Resolution set to invalid

- OS version deleted (14.04)

- Operating System deleted (Ubuntu)

- Status changed from Open to Rejected

This is not a bug, all cached data cleared correctly.

#3 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown

2024-04-27 1/1


